
@font-face {
  font-family: 'Avenir';
  src: url('/wp-content/themes/ansa/fonts/Avenir-Book.woff2') format('woff2'), url('/wp-content/themes/ansa/fonts/Avenir-Book.woff') format('woff'), url('/wp-content/themes/ansa/fonts/Avenir-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir-Black';
  src: url('/wp-content/themes/ansa/fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'), 
    url('/wp-content/themes/ansa/fonts/Avenir-Black.otf')  format('opentype'),
  url('/wp-content/themes/ansa/fonts/Avenir-Black.woff') format('woff'), 
    url('/wp-content/themes/ansa/fonts/Avenir-Black.ttf')  format('truetype'), 
    url('/wp-content/themes/ansa/fonts/Avenir-Black.svg#Avenir-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/themes/ansa/fonts/icon/Montserrat-Light.eot?#iefix') format('embedded-opentype'),  
  url('/wp-content/themes/ansa/fonts/icon/Montserrat-Light.woff') format('woff'), 
  url('/wp-content/themes/ansa/fonts/icon/Montserrat-Light.ttf')  format('truetype'), 
  url('/wp-content/themes/ansa/fonts/icon/Montserrat-Light.svg#Montserrat-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  /*font-family: sans-serif;*/
  font-family: 'Montserrat';
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0 none;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  outline: 0 none;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: 'Avenir';
  font-size: 16px;
  line-height: 1.5;
  color: #3B3950;
  background-color: #fff;
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #81B931;
  text-decoration: none;
}
a:hover {
  color: #2a6496;
  text-decoration: none;
}
a:focus {
  outline: 0 none;
  outline: 0 none;
  outline-offset: 0;
}
figure {
  margin: 0;
}
img {
  vertical-align: middle;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {
  border-radius: 6px;
}
.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.img-circle {
  border-radius: 50%;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}



/* BASIC */
body {
  background-attachment: fixed;
}

p {
  margin: 0 0 1.1em;
}

a {
  -o-transition: color 0.3s, background-color 0.3s;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

::placeholder {
  opacity: 1;
}

.row {
  margin-bottom: 1.1em;
}
.row:last-of-type {
  margin-bottom: 0;
}
button {
  outline: none;
}
@media (max-width: 1199px) {
  .row {
    margin-top: -3em;
  }
  .row > * {
    margin-top: 3em;
  }
}

h1:first-child {
  margin-top: -10px;
}
h1,h2,h3,h4{font-family: 'Avenir-Black';}
h1,
.title-h1 {
  margin: 1.4em 0;
  text-transform: uppercase;
  letter-spacing: 0.05em;font-size: 50px;font-weight: 700;
}
h2,
.title-h2 {
  text-transform: uppercase;
  margin: 1.2em 0;
  letter-spacing: 0.05em;font-size:30px;
}
h3,
.title-h3 {
  text-transform: uppercase;
  margin: 1.13em 0;
  letter-spacing: 0.05em;font-size: 28px;font-weight: 700;
}
h4,
.title-h4 {
  text-transform: uppercase;
  margin: 1em 0;
  letter-spacing: 0.05em;
}
h5,
.title-h5 {
  text-transform: uppercase;
  margin: 0.5em 0;
  letter-spacing: 0.05em;
}
h6,
.title-h6 {
  text-transform: uppercase;
  margin: 1.19em 0;
  letter-spacing: 0.05em;
}
.title-xlarge {
  margin: 1.4em 0;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

h1 .light,
h2 .light,
h3 .light,
h4 .light,
h5 .light,
h6 .light,
.title-h1 .light,
.title-h2 .light,
.title-h3 .light,
.title-h4 .light,
.title-h5 .light,
.title-h6 .light,
.title-xlarge .light {
  text-transform: uppercase;
  font-size: inherit;
  line-height: inherit;
}


/* FORM ELEMENTS */

input[type="text"],
input[type="password"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="number"],
input[type="range"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="month"],
input[type="week"] {
  padding: 0 10px;
  max-width: 100%;
  vertical-align: middle;
  background-color: white ! important;
}
textarea {
  padding: 10px;
  max-width: 100%;
  vertical-align: middle;
}





/************* Landing page *************/
.stky-btn {
    background: #81b931;
    padding: 17px;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 800;
    text-transform: uppercase;
    font-size: 18px;
    margin: auto;
    text-align: center;
    transition: all 0.3s linear;
    position: fixed;
    right: -59px;
    transform: rotate(90deg);
    top: 50%;
    cursor: pointer;
    text-shadow: 0px 0px 2px #93a3a0;
    z-index: 99;
}

.stky-btn:hover {
    background: #3c3950;
    color: #fff;
}
.ivm-container{max-width: 1170px; margin:auto; width: 96%;}
.lp-ivm img {
    max-width: 100%;
}
.grid-2col{
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.lp-ivm header.grid-2col{
  grid-template-columns: 150px 1fr;
}
.lp-logo img {
    max-width: 150px;
}
.left-opt {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.left-opt a{
  font-family: 'Montserrat';
  font-size: 28px;
  font-weight: 800;
}
.lp-banner{
  background-image: url(/wp-content/uploads/2019/10/banner.jpg);
  background-size: cover;
}
.banner-txt {
    display: flex;
    align-items: center;
    text-align: center;
}
.banner-txt-content {
    border: 4px solid;
    color: #fff;
  position: relative;
  max-width: 510px;
  padding:40px 0;    background: rgba(0, 0, 0, 0.25);
}

.banner-txt-content h1 {
  color: #fff;
    margin: 0;
    padding: 0;
    line-height: 1.15;
}

.banner-txt-content span{
  font-size: 20px;
}
.banner-callout{
  position: absolute;
    bottom: -10px;
    left: 27%;
}
.banner-callout a{
  background: #00bcd4;
    color: #fff;
    padding: 12px;
    font-size: 18px;
}
.banner-callout a:hover {
    background: #3c3950;
    color: #fff;
}
.banner-frm form#WebToLeadForm {
    max-width: 460px;
    margin: 40px 0 40px auto;
    background: rgba(247, 247, 247, .9);
}

.banner-frm form h3{
    color: #707070;
    text-align: center;
    margin: 0;
    padding: 26px 0;
    line-height: 1.6;
}

.banner-frm form h3 span {
    display: block;
    font-size: 16px;
    text-transform: lowercase;
}

.banner-frm form.wpcf7-form p {
    margin: 10px auto;
    width: 90%;
}

.banner-frm form.wpcf7-form input.wpcf7-text{
  background: #D6D6D6 !important;
    border: transparent;
    height: 40px;
}

.banner-frm form#WebToLeadForm > div{
  max-width: 510px;
  width:90%;
  margin:auto;
}
.banner-frm #WebToLeadForm div.your-details input[type=text] {
  margin: 10px auto;
  width: 100%;
  display: block;
}

.banner-frm #WebToLeadForm input[type='submit'] {
  display: block;
  margin:10px 0;
}
.blow-banner{
  max-width: 1400px;
  margin:auto;
  text-align:center;
}
.lp-light{
  font-family: 'Avenir';
    font-weight: 100;
    text-transform: none;font-size:38px;
}

#WebToLeadForm div.your-details input[type=text], #WebToLeadForm div.your-details select {
  width: calc(50% - 7.5px);
  display: inline-block;
  background-color: #eeefef ! important;
  box-sizing: border-box;
  border: 1px solid #eeefef;
  line-height: 2;
  font-size: 16px;
  font-family: 'Oxygen';
  padding: 0 10px;
  margin-bottom: 15px;
  vertical-align: top;
   color: #707070;;
  font-family: 'Montserrat';
}
.banner-frm #WebToLeadForm input[type='submit'] {
    display: block;
    margin: 10px 0;width: 100%;
    border: 0;
    padding: 10px;
    font-weight: 800;
}
.flx{display:flex;justify-content: space-between;
    align-items: center;text-align:left;padding-bottom:30px;}
.fimg{width: 25%;}
.ftext{    width: 70%;}
.nopad{padding-bottom:0;}
.further-information label{display:block;}
h1.lp-light span{
color:#3F3E54;text-transform:uppercase;display:block;    font-family: 'Avenir';

}
h1.lp-light{}
a.lo-btn-brd-blue{
  background: #fff;
    padding: 17px;
    color: #00bcd4;
    border: 2px solid;
    border-radius: 7px;
    font-family: 'Montserrat';
    font-weight: 800;
    text-transform: uppercase;
  font-size: 18px;
  display: block;
    max-width: 400px;
  margin: auto;
  text-align:center;
  transition: all 0.3s linear;
}

a.lo-btn-brd-blue:hover{
  background-color: #00bcd4;
  color:#fff;
}

.blow-banner a.lo-btn-brd-blue{
  margin-top: 72px;
  margin-bottom: 72px;
}
.ivm-bigger-contianer{
  max-width: 1680px;
    margin: auto;
    width: 90%;
}
.pop-design .lp-light, .rebuild-steps > .lp-light{   font-family: 'Avenir';
}
.design-wrapper{
  width: 96%;
  text-align:center;display:flex;    align-items: center;

  margin:auto;
}
.pd-text {
    text-align: CENTER;
    font-size: 25px;
    font-family: 'Avenir-Black';
    line-height: 1.2;
}
.pop-design h2{text-align:center;}
.info{
    width: 70%;
  margin: 20px auto;  

  text-align:left;
}
.info .title{
  font-family: 'Montserrat';
    font-weight: 800;
    text-transform: uppercase;
  color: #00bcd4;
  margin:20px 0;
}
.info .desc {
    font-family: 'Montserrat';
    font-weight: 100;
    text-transform: none;
    line-height: 1.6;
}
.info .frontage {
    margin: 16px auto;
}
.info a.lo-btn-brd-blue{
  width: 126px;
    padding: 4px;
}

button.slick-arrow {
    position: absolute;
  top: 46%;
  background: transparent;
    border: transparent;
}

.pop-design button.slick-next.slick-arrow {
  right: -40px;
  width: 0;
    height: 0;
    border-top: 34px solid transparent;
    border-left: 26px solid #fff;
    border-bottom: 34px solid transparent;
}

.pop-design button.slick-prev.slick-arrow  {
  left: -40px;
  width: 0;
    height: 0;
    border-top: 34px solid transparent;
    border-right: 26px solid #fff;
    border-bottom: 34px solid transparent;
}

.certainty{
  background-image: url(https://www.ansahomeskdr.com.au/wp-content/uploads/2019/06/giving-bg.jpg);
  background-size: cover;
  padding-bottom:2px;
}

.certainty h3.lp-light {
  font-size: 50px;
    text-align: center;
    color: #fff;
    padding: 50px 0;
}

.certainty-boxes {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-column-gap: 4%;
}

.cpltxt p:before {
    content: "";
    width: 40px;
    height: 40px;
   
    display: block;
    position: absolute;
    left: -48px;
  background:url(/wp-content/uploads/2019/09/quote.png) top center no-repeat;background-size: contain;
}
.cpltxt p:after {
    content: "";
    background:url(/wp-content/uploads/2019/09/quote.png) top center no-repeat;background-size: contain;
    width: 40px;
    height: 40px;
   transform: rotate(180deg);
    display: block;
    text-align: right;
    position: absolute;
    right: -24px;
}


.cer-box {
  background: #f0f3f2;
    padding: 10px 50px 50px;
    position: relative;text-align:center;
}
.cer-icn {
    position: absolute;
    top: -30px;
    left: 42%;
    padding: 15px;
    background: #f0f3f2;
    border-radius: 50%;
}

.cer-icn img {
    max-width: 34px;
}
.cer-box h3 {
    line-height: 1.2;
    text-align: center;
}
.testimonials{padding: 50px 0;}
.testimonials .ivm-container{position: relative;}
.tsti-img {
    position: absolute;
    top: -108px;
  display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.tsti-img img {
    border-radius: 50%;
    width: 104px;
    height: 104px;
}
.tsti-title {
    text-align: center;
    color: #00bcd4;
    font-family: 'Montserrat';
    font-weight: 800;
}

.tsti-desc {
    text-align: center;
    max-width: 80%;
    margin: 20px auto;
}
.a{
    display: FLEX;
    flex-direction: column;
    text-align: CENTER;
    justify-content: space-around;
    align-items: center;
}

.dwn .a a{
background: #3B394E;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
    font-weight: 800;
   width:100%;
}
.testimonial button.slick-arrow{
  background: #b6c6c9;
    padding: 6px 15px;
    color: #000;
  font-size: 20px;
  transition: all 0.5s linear;
  cursor: pointer;
  z-index: 9;
}

.testimonial button.slick-arrow:hover{
  background: #00bcd4;
  color: #fff;
}

.testimonial button.slick-prev.slick-arrow {
    left: -2px;
}

.testimonial button.slick-next.slick-arrow {
    right: -2px;
}
.below-testi > div{
  padding:40px 0;
}
.reno{background-color:#fff;}
.reno h3{text-align: center;}
.below-testi .grid-2col, .lets-talk .grid-2col{grid-gap: 50px;}
.reno-info {display:flex; align-items: center;}
footer{background:#181828;}
.upper-footer{padding:50px 0;}
.upper-footer .flx{    align-items: start;}
.below-footer{background:#181828; padding:40px 0;}
.below-footer .fle{align-items: baseline;}
span.mm {
    display: block;
    color: #fff;
    font-size: 21px;
    font-weight: 100;
    padding: 10px;
}
.cl4 {
    text-align: center;width: 100%;
}
.smaa{font-size:13px;padding-bottom:20px;display:block;}
a.readmore {
    padding: 4px 0;
    background: #3c3950;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 800;
    border-radius: 5px;
    display: block;
    width: 140px;
    text-align: center;
  margin-top: 40px;
  transition: all 0.3s linear;
}
.a h4{
    font-weight: 100;
    font-size: 25px;}
a.readmore:hover {
  background-color: #00bcd4;
  color:#fff;
}
.blue-bg {
    background: #00bcd4;
    padding: 30px 40px;
}

.box-container {
  border: 2px solid #fff;
}

.txt h2 {
    color: #fff;
    text-align: right;
}

.inter-btn {
    display: flex;
    align-items: center;
}

a.btn-enq {
    padding: 14px 0;
    background: #3c3950;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 22px;
    display: block;
    width: 280px;
    text-align: center;
    transition: all 0.3s linear;
    text-transform: uppercase;
}
a.btn-enq:hover {
    background: #fff;color:#3c3950;
}
.lp-portfolio {
    display: grid;
  margin-top:75px;
}
.lp-portfolio .ivm-container{
  margin-top:-105px;
}
.bg-navy {
  background: #223962;
}
.lp-portfolio .bg-navy, .port-cards{
    grid-row: 1;
    grid-column: 1;
}

.port-cards .ivm-container{
    display: grid;
    grid-template-rows: repeat(3, 1fr);
}
.card {
    display: grid;
  grid-template-columns: repeat(3,1fr);
  background: #fff;
  margin: 50px 0;
}

.card-img {
  grid-column: span 2;
  /*display:flex;*/
}
.card-img.inclu
{
  background: url(https://www.ansahomeskdr.com.au/wp-content/uploads/2019/05/Ansa-Inclusions_v2-thegem-portfolio-1x.jpg) no-repeat center center;
  background-size: cover;
}
.card-img.kdrp{
  background: url(https://www.ansahomeskdr.com.au/wp-content/uploads/2019/05/Why-KDR-Ansa-Homes-image_v2-thegem-portfolio-1x.jpg) no-repeat center center;
  background-size: cover;
}
.card-img.kdrc
{
  background: url(https://www.ansahomeskdr.com.au/wp-content/uploads/2019/05/KDR-Considerations-thegem-portfolio-1x.jpg) no-repeat center center;
  background-size: cover;
}
.card-txt {
  padding: 20px 25px;
  display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card-acts a {
    text-transform: uppercase;
}

.lets-talk{padding:50px 0;}


.steps-nos {
    display: grid;
    grid-template-columns: repeat(7,1fr);
}
.step {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.step .no {
    background: #00bcd4;
    font-size: 62px;
    font-family: 'Montserrat';
    font-weight: 800;
    line-height: 1.6;
    color: #fff;
    width: 105px;
    text-align: center;
  border-radius: 50%;
  border: 2px solid #00bcd4;
  cursor: pointer;
}
.step .stp-arrow{ 
  width:0;
  height: 0;
  border-top: 16px solid transparent;
    border-left: 19px solid #fff;
  border-bottom: 18px solid transparent;
  display: flex;
  align-self: center;
  justify-self: center;
}
.step .no.noActive, .step .no:hover{
  background: transparent;
    color: #00bcd4;
}

.stepinfos{
  display: grid;
    grid-template-rows: 1fr;
}
.steps-info {
  margin: 50px 0;
  grid-row: 1;
    grid-column: 1;
    transition: all 0.5s linear;
  transform: scale(0);
}
.steps-info.grid-2col{    grid-gap: 10px;}
.stp-info-wrapper{text-align:left;}
.bg-dark-blue{background:#223962}
.bg-dark-blue div{width:100%;}
.cpltxt div{width:70%;margin:auto;}
.cpltxt p{font-size: 25px;
    width: 85%;
    margin: auto;}
.cpltxt a.btn-enq{margin:auto;    background: #fff;
    color: #05BFD6;
    border: 1px solid #05BFD6;
    border-radius: 5px;
    font-weight: 100;    margin-top: 40px;}
.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: "a b b";
}
.dwn{border: 1px solid #000;margin-top:80px;background:#fff;}
.a { grid-area: a; }
.a div{display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: space-around;
    align-items: center;
    padding: 20px;}
.b { grid-area: b; }
.cpltxt{text-align:center;padding:20px 0;}
.cpltxt p,.cpltxt h3{color:#fff;position:relative;font-family: 'Avenir';}
.step-info{
  display: flex;
    align-items: center;
}
 .banner-frm .flx input[type=text]{width: calc(50% - 7.5px) !important;}
.stepinfos .stp-active {
  transform: scale(1);
}

.lp-banner .ivm-container{max-width:80%;}
.build-in .reno-img {cursor: pointer;}
.extra-info {
  transform: scale(0);
  position: fixed;
  z-index: 999;
  background: rgba(132, 132, 132, 0.7);
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s linear;
}
.extra-wrapper {
    background: #fff;
    position: relative;
    padding: 10px;
}
.extra-close{
  position: absolute;
  right: -11px;
  top: -14px;
  background: #3c3950;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  cursor: pointer;
  color:#fff;
}
#masthead.ivm-container{max-width:80%;}
.extra-content{width: 80%;margin:40px auto;}
.ovhid{overflow:hidden;}
.two-col{ display:flex; padding:20px 0 0 0;}
.blow-banner{margin-top:60px;}
.img-right{width:40%;}

.bg-blue{background:#81B931;padding: 40px 0;}
.lp-white{color:#fff;    font-family: 'Avenir';
    font-weight: 100;font-size:38px;}
.bg-blue p{color:#fff;}
.below-banner{background: #181828;    }
.txt-center{text-align:center;}
.txt-center p {font-size:25px;     font-family: 'Montserrat';}
.txt-center p a{color:#fff;     font-family: 'Montserrat';text-transform:uppercase;margin-left:80px;    font-weight: 800;}
.txt-center p img{margin-top: -25px;width:80px;    margin-left: 30px;}
.bbtext img{margin-top: -25px;width:80px;    margin-left: 30px;}
.bbtext{color:#fff;     font-family: 'Montserrat';text-transform:uppercase;   font-weight: 800; text-align:center;display:block;font-size:25px; }
.bbtext:hover{color:#fff;}
/************Capital landing********/
.rwapf {
    padding: 40px 0;
}
.rwapf ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: space-between;
}
.rwapf ul li {
    width: 24%;
}
.rwapf ul li span {
   display: flex;
    padding: 10px 20px;
    border: 2px solid #81b931;
    border-radius: 8px;
    color: #81b931;
    font-family: 'Avenir';
    font-size: 30px;
    line-height: 33px;
    height: 85px;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
.darkbg{
   background:#3F3E54;
  padding:80px 0;text-align:center;display: flex;
    justify-content: center;
    color: #fff;
}
.darkbg p {
    font-size: 40px;
    text-transform: uppercase;
   position:relative;
    margin: 0;
}
.darkbg p:before {
    content: "";
    width: 50px;
    height: 50px;
   display: block;
    position: absolute;
    left: -70px;
  background:url(/wp-content/uploads/2019/09/quote.png) top center no-repeat;background-size: contain;
}
.darkbg p:after {
    content: "";
    background:url(/wp-content/uploads/2019/09/quote.png) top center no-repeat;background-size: contain;
    width: 50px;
    height: 50px;
   transform: rotate(180deg);
    display: block;
    text-align: right;
    position: absolute;
    right: -60px;
}
.how {
    max-width: 70%;
    margin: AUTO;
}
.how h2{text-align:center;}
.bars {
    text-align: center;
    border-top: 3px solid #81b931;
    border-bottom: 3px solid #81b931;
    padding: 20px 10px;
   
}
.bars p{font-size:20px;margin:0; font-family: 'Avenir-Black';}
.how .flx ul{width:70%;margin:0;list-style:none;}
.how .flx ul li {
    margin-bottom: 20px;
}
.how .flx ul li span{color:#81b931; font-family: 'Avenir-Black';}
.how .flx ul li:before {
  content: '✓';color:#81b931;
}
.flx.six {
    flex-wrap: wrap;
    padding: 80px 0;    align-items: flex-start;
}
.col50 {
    width: 48%;
    display: FLEX;
    margin-bottom: 40px;
    justify-content: space-between;
}
.col50 .limg,.col50 .rtxt {
    width: 48%;
}
.col50 .rtxt h4{color:#81b931;    font-size: 14px;}
.col50 .rtxt ul{list-style:none;padding-left: 15px;}
.col50 .rtxt ul li:before {
  content: '✓';color:#81b931;padding-right:5px;
}

.pop-design{    background: rgba(129, 185, 49, .25);padding: 30px 0;}
.design-items{position:relative;} 
.design-items ul.slick-dots li {
    color: #81B931;
    background: #81B931;
}
.design-items ul.slick-dots li.slick-active {
    background: #fff;
    border-color:#81B931;
}
.design-items ul.slick-dots {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.design-items ul.slick-dots li button {
    display: none;
}
.design-items ul.slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 5px 2px 0 2px;
    border: 1px solid;
    cursor: pointer;
}

.design-items .slick-slide img{margin:auto;}
.txt-cent {
    text-align: center;
}
.txt-cent p{
    font-size:26px;
}
.bd-top {
    padding: 30px 0;
    border-top: 3px solid #81B931;  border-bottom: 3px solid #81B931;
  margin: 40px 0;
}
.ftf p {
    text-align: left;
    font-size: 25px;margin:0;
}
.ftf{width:70%;}
.thr {
    width: 200px;
}

a.btn-blue {
    background: #03BCD4;
    width: 170px;
    color: #fff;
    display: block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 7px;
}

.three-t ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.three-t ul li {
    width: 30%;
}
.three-t ul li span{
font-family: 'Avenir-Black';
 color: #81b931;padding-bottom: 20px;
    display: block;
    font-size: 18px;
}
.three-t ul li{position:relative;    padding-left: 33px;}
.three-t ul li:before {
  content: '';left: -20px;
  width:40px;height:40px;
  background:url(/wp-content/uploads/2019/10/tick.png) no-repeat center;
  background-size:cover;display:block;position:absolute;
}

.disc{
padding:20px 0;
}
.disc p{
font-size:15px; line-height:1.1;
}
.anot{
    background: #181828;
    color: #99a9b5;
}
/**************REsponsive**********/
@media only screen and (max-width: 1280px) {
  .col50{width:100%;}
}

@media only screen and (max-width: 1240px) {
  .certainty-boxes{
    grid-column-gap: 1%;
  }
  .cer-box {
    padding: 10px 20px 20px;
  }
  .step .no {
    font-size: 42px;
    width: 74px;
  }
  .lp-light,.lp-white,.certainty h3.lp-light{font-size:30px;}
  .cpltxt p{font-size:20px;}
  .how{max-width:100%;}
}
@media only screen and (max-width: 1124px) {
  .txt-center p {font-size:20px;}
  .txt-center p img{width:80px;}
}
@media only screen and (max-width: 1024px) {
  .rwapf ul{flex-wrap: wrap;}
  .rwapf ul li{width:48%; margin-bottom:20px;}
  .lp-banner .grid-2col{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .banner-txt{
    margin-top: 47px;
  }
  .card {
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
  }

  .card-img {
    grid-column: span 1;
    display: flex;
  }
  .step .no {
    font-size: 34px;
    width: 60px;
  }
}
@media only screen and (max-width: 830px) {
  .txt-center p{font-size:15px;}
  .txt-center p img{width:60px;}
  .three-t ul li{width:100%;}
  .three-t ul{flex-direction:column;}
}

@media only screen and (max-width: 768px) {
  .bd-top{flex-direction:column;}
  .ftf p{font-size:18px;}
  .ftf{width:90%;}
  .thr,.ftf{margin-bottom:20px;}
  .design-wrapper{ flex-direction: column;}
  .info{width:100%;}
  .how .flx{flex-direction:column;}
  .how .flx ul{width:100%;}
  .inter-box .flx{flex-direction:column;}
    .two-col{flex-direction:column-reverse;text-align:center;}
    .blow-banner{width:95%;}
.img-right{width:100%;}
  .certainty-boxes{
    grid-template-columns: 1fr;
    grid-row-gap: 61px;
    margin: auto;
    max-width: 510px;
    text-align: center;
  }

  .below-testi .grid-2col, .box-container.grid-2col {
    grid-template-columns: 1fr;
    text-align: center;
  }
  a.readmore {margin-left:auto; margin-right:auto;}
  .rev-mobile{
    display:flex;
    flex-direction: column-reverse;
  }
  .inter-box .grid-2col {
    grid-gap: 0;
  }
  .txt h2 {text-align: center; font-size:28px;}
  .inter-btn {
    margin-bottom: 20px;
    justify-content: center;
  }
  a.btn-enq{
    font-size: 18px;
    width:196px;
  }
  .card {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .card-txt {padding: 0px 10px 10px 0;}
  .card-info {text-align: center; }
  .card-info h3.light{margin:5px 0;}
  .mob-rev-row .card-txt{grid-row: 2;}
  .steps-info.grid-2col{
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
  .step-img{
    min-height:180px;
  }

  .steps-nos {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
  .step .stp-arrow{display:none;}
  .rebuild-steps .ivm-bigger-contianer{
    display: block;text-align:center;
    grid-template-columns: 80px 1fr;
  } 
  .stp-info-wrapper{padding-top:20px;}

  .rebuild-steps h3.lp-light{
    grid-column: 1/3;
    grid-row: 1/2;
    text-align: center;
  }
  .steps-nos{
    grid-column: 1/2;
    grid-row: 2/3;
  }
  .stepinfos{
    padding:0 12px;
  }
  .step .no{width: 72px; line-height: 2;}

  .steps-nos{
    display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
  }
  .step{height: 60px; margin-bottom: 20px;}
  .stepinfos {
    padding: 0 4px;
  }
  .steps-info {margin: 0;}
  .step-info{align-items:flex-start;}
  .stp-info-wrapper h3{ padding: 0; margin: 12px 0;}
  h1.lp-light span{font-size:30px;}

}
@media only screen and (max-width: 644px) {
  .col50{flex-direction:column;}
  .col50 .limg, .col50 .rtxt{width:98%;margin:auto;text-align:center;}
  .txt-center p a{margin-left:0;}
  .flx{flex-direction:column;}
  .flx.rev{flex-direction:column-reverse}
  .fimg{margin-bottom:20px;}
  .ftext{text-align:center;}
  .banner-frm .flx input[type=text]{width: 100% !important;}
  .grid-container{
  grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: "a" "b";
  }
  .rwapf ul li{width:100%;}
  .darkbg p{font-size:30px;    margin: 0 35px;}
  .darkbg p:before{    width: 30px;    height: 30px;    top: -15px;}
  .darkbg p:after{    width: 30px;    height: 30px;    right: -34px;}
}
@media only screen and (max-width: 580px) {
.txt-center p img{display:inline-block;margin:0;    transform: rotate(0deg);    box-shadow: unset;margin:auto;vertical-align: middle;}
  .txt-center p a span{display:inline-block; width:50%;vertical-align: middle;}
  .banner-txt-content h1{font-size:30px;}
  iframe{width:100%;}
}
@media only screen and (max-width: 510px) {
  .darkbg p:before,.darkbg p:after{display:none;}
  .lp-ivm header{
    padding:24px 0;
  }
  .lp-ivm header.grid-2col{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

  }
  .banner-callout{
    position: relative;
    bottom: auto;
    left: auto;
    margin-top: 40px;
  }
  

}

